from sqlalchemy import Column, String, Integer, Date

from base import Base


class Setting(Base):
  __tablename__ = 'settings'

  id = Column(Integer, primary_key=True)
  name = Column(String)
  value = Column(String)
  
  def __init__(self, name, value):
    self.name = name
    self.value = value
